{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:15Z"
    },
    "lastModificationSignature": "2007b2e1bbf5a59244c26b3de96184406646697f7858fd1df96adb07b1478647"
  }
}